Service Desk - Bug #1433

Please change the field name as Acknowledgement
16/10/2024 11:00 AM - Krishna Kanth A

Status: Closed Start date: 16/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

1)Could you please check to change the name of the field as "Acknowledgement." in the My tickets Page.

2)Please chage the name of the Severity as BDBH Severity.
Kindly refer to the attached Screenshot.

History

#1 - 16/10/2024 11:15 AM - Krishna Kanth A

Small Correction :
Please check to change the name of the field as "Acknowledgement"

#2 - 16/10/2024 12:20 PM - Durga Konduru
Krishna Kanth A wrote:
Hi Bhanu Sir/Praveen,

Could you please check to change the name of the field as "Acknowledgment" in the My tickets Page.
Kindly refer to the attached Screenshot.

#3 - 16/10/2024 12:21 PM - Durga Konduru
- Status changed from New to In Progress
- Assignee changed from Durga Konduru to Praveen kumar Bandi
Krishna Kanth A wrote:
Hi Bhanu Sir/Praveen,

Could you please check to change the name of the field as "To Acknowledge." in the My tickets Page.
Kindly refer to the attached Screenshot.

#4 - 18/10/2024 08:05 PM - Krishna Kanth A
- File Acknowledgement_BDBHSeverity.jpg added
- Description updated

#5 - 20/11/2024 06:55 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 185319.png added

changed the field name To Acknowledgement

#6 - 25/11/2024 01:26 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team attached screenshots for reference
#7 - 25/11/2024 02:58 PM - Krishna Kanth A

- Deployed In set to QA Environment

#8 - 25/11/2024 04:57 PM - prathyusha Ramisetti

- Assignee changed from Praveen kumar Bandi to Venkata Suryateja Thripuraribhotla

#9 - 27/11/2024 05:02 PM - Krishna Kanth A

- Subject changed from Please change the field name as To Acknowledge to Please change the field name as Acknowledgement

- Description updated

#10 - 27/11/2024 05:03 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Stage Environment

#11 - 29/11/2024 08:05 PM - Krishna Kanth A
- File 1433_Prod.jpg added
- Status changed from Ready for Prod to Closed

- Deployed In changed from Stage Environment to Production Environment

Test Case passed in Production Successfully hence Proceeding for ticket closure.

Kindly refer attached file.

Files

ToAcknowledge.jpg 254 KB 16/10/2024 Krishna Kanth A

Acknowledgement_BDBHSeverity.jpg 384 KB 18/10/2024 Krishna Kanth A

Screenshot 2024-11-20 185319.png 26.2 KB 20/11/2024 prathyusha Ramisetti

1433_Prod.jpg 258 KB 29/11/2024 Krishna Kanth A
